@charset "utf-8";
p.bread {
  text-align: right;
  font-size: 0.8em;
  margin: 10px 0;
}
#page #main ul {
  margin: 10px 5px;
}
#page #main ul li {
  /*	background: url(../../img/common/list-mark.gif) 0 8px no-repeat;*/
  background: url(../../img/common/list-mark.gif) left 0px top 8px no-repeat;
  padding-left: 12px;
}
#page #main dl {
  margin: 10px 0;
}
#page #main dl dt {
  font-weight: bold;
  color: #672e8e;
  border-left: 3px solid #672e8e;
  padding-left: 5px;
  line-height: 1.2;
  margin-bottom: 5px;
}
#page #main dl dd {
  background: url(../../img/common/list-mark.gif) 10px center no-repeat;
  padding-left: 18px;
}
/* menu_hinyoki ---------------------------------------------------- */
#page #main ul.column p {
  padding: 0;
}
#page #main ul.column {
  margin: 0;
}
#page #main ul.column li {
  width: 220px;
  float: left;
  margin-right: 20px;
  background: none;
  padding-left: 0;
}
#page #main ul.column li.c-last {
  margin-right: 0;
}
#page #main ul.column li dl {
  margin: 0;
}
#page #main ul.column li dl dt {
  border-left: none;
  padding-left: 0;
  margin-bottom: 0;
}
#page #main ul.column li dl dd {
  background: none;
  padding-left: 0;
}
/* staff------------------------------------- */
#page #main dl.career {
  margin: 0 0 25px;
  overflow: hidden; /*簡易clearfix*/
  padding: 0 0 0 20px;
}
#page #main dl.career dt {
  float: left;
  clear: left;
  font-weight: normal;
  color: #333;
  border-left: none;
  padding-left: 0;
  margin-bottom: 0;
  line-height: 1.4;
  width: 6em;
}
#page #main dl.career dd {
  background: none;
  padding-left: 0;
  margin-left: 1em;
  line-height: 1.4;
  float: left;
}
* html body #page #main dl.career dd {
  display: inline-block;
  float: none;
}
/* ---------------------------------------------------- */
#page #main p {
  padding: 0px 5px 7px;
}
#page #main p.img_r {
  float: right;
  padding-right: 15px;
  padding-left: 15px;
}
#page #main p.img_l {
  float: left;
  padding-right: 15px;
  padding-left: 15px;
}
#page #main p.last, #page #main ul.last {
  margin-bottom: 25px;
}
#page #main .point {
  border: 2px solid #855295;
  width: 95%;
  margin: 20px auto;
  padding: 12px 7px 5px;
  background-color: #F8F1FA;
}
#page #main table {
  width: 95%;
  border: 1px solid #ccc;
  margin: 0 auto;
  margin-bottom: 25px;
}
#page #main table th {
  padding: 5px;
  border: 1px solid #c8c8c8;
  font-weight: normal;
  background: #ededed;
}
#page #main table td {
  vertical-align: middle;
  padding: 5px;
  border: 1px solid #c8c8c8;
  text-align: left;
}
#page #main div.divide {
  width: 33%;
  float: left;
}
#page #main div.kiki_info h3 {
  background: #EFEFEF;
  line-height: 1.6;
}
/* news
---------------------------------------- */
dl.newsDl dd {
  margin-bottom: 20px;
}
/*特定健診・がん検診*/
#page #main div.kenshinBox {
  border: 2px solid #4C4C4C;
  width: 95%;
  margin: 20px auto;
  padding: 12px 7px 5px;
  background-color: #EDEDED;
}
#page #main div.kenshinBox h3 {
  background-image: none;
  padding: 0;
  margin: 0;
}
#page #main div.kenshinBox p:nth-child(2n) {
  padding-bottom: 0;
}
/* nursing
---------------------------------------- */
.decBox {
	padding: 20px 30px;
	margin: 30px 0;
}
.decBox01 {
	background-color: #eeeeee;
}
.decBox01 h4 {
	    color: #855295;
}
.decBox02 {
	border: 1px solid #c7c7c7;
}
.decBox03 {
	background-color: #f1e5f5;
}
.note {
    background-image: linear-gradient(90deg, transparent 0%, transparent 50%, #fff 50%, #fff 100%), linear-gradient(180deg, #ccc 1px, transparent 1px);
    background-size: 8px 100%, 100% 2.6em;
    padding-bottom: 1px;
	margin: 50px 0;
}
.note p {
    line-height: 1.9;
    font-family: "Klee One", cursive;
    font-weight: 400;
    font-style: normal;
	font-size: 18px;
}
.featureBox {
	margin: 20px 0 30px;
}

    .featureBox h4 {
        font-size: 15px;
        padding-left: 3em;
		    font-weight: 600;
    color: #855295;
    line-height: 0.5;
    position: relative;
    border-bottom: #d4d4d4 solid 1px;
		margin: 10px 0;
    }
.featureBox h4::before {
    content: attr(data-number);
    position: absolute;
    line-height: 1.5;
    left: 0;
    font-weight: 600;
    color: #855295;
    font-size: 22px;
    bottom: 1px;
}
.stepbar {
  width: 100%;
}

.stepbar .stepbarwrap {
  margin: 2em 0;
  position: relative;
}

.stepbar .stepbarwrap .steptitle {
  display: inline-flex;
  align-items: center;
}

.stepbar .stepbarwrap .steptitle .stepcircle {
  display: inline-block;
  width: 3em;
  height: 3em;
  content: "";
  border-radius: 50%;
  background-color: #855295;
  color: #fff;
  text-align: center;
}

.stepbar .stepbarwrap .steptitle .stepcircle span {
  display: inline-block;
  line-height: 1.2em;
  font-size: 0.8em;
  font-weight: bold;
  position: relative;
  top: 1.4em;
}

.stepbar .stepbarwrap .steptitle .title {
  margin: 0.5em;
  font-weight: bold;
  font-size: 1.2em;
}

.stepbar .stepbarwrap .steptxt {
  padding-left: 3.5em;
}

.stepbar .stepbarwrap .steptxt .txt {
  font-size: 0.9em;
}

.stepbar .stepbarwrap .stepline {
  width: 2px;
  height: calc(100% + 3em);
  background-color: #855295;
  position: absolute;
  top: 1em;
  left: 1.5em;
  z-index: -1;
}

.stepbarwrap:last-of-type .stepline:last-of-type {
  display: none;
}
.sodanBox h3 {
	font-size: 18px !important;
	background: none!important;
	text-align: center;
	color: #855295;
	margin: 0 0 10px !important;
}
.sodanBox p {
	text-align: center;
	font-size: 15px;
	font-weight: 500;
}
.linkBtn a {
    background: #fff;
    border-radius: 3px;
    position: relative;
    display: flex;
    justify-content: space-around;
    align-items: center;
    margin: 0 auto;
    max-width: 280px;
    padding: 10px 25px;
    color: #313131;
    transition: 0.3s ease-in-out;
    font-weight: 500;
}
.linkBtn a:hover {
    background: #855295;
    color: #FFF;
	text-decoration: none;
}
/* menu/influenza
---------------------------------------- */
.wrapFlu h4 {
  color: #672e8e;
  margin-top: 15px;
}
.wrapFlu h5 {
  font-size: 1.0em;
  margin-left: 5px;
}
.wrapFlu ul li {
  margin-left: 10px;
}
#page #main .wrapFlu div.point {
  padding: 0 15px;
}
#page #main .wrapFlu div.point a {
  color: #672e8e;
  font-weight: bold;
}
/*influenza 2025*/
#flu a {
  text-decoration: underline;
}
#flu .hA {
  margin-top: 30px !important;
  background: url(../../img/common/h2_bg.gif) 0 0 no-repeat !important;
  padding-left: 15px !important;
  height: 40px !important;
  line-height: 42px !important;
  font-size: 1.25em !important;
  color: #855295 !important;
  margin-bottom: 15px !important;
  width: 100% !important;
  font-weight: bold;
}
#flu .hB {
  height: 30px !important;
  background: url(../../img/common/h3_bg.gif) 0 bottom no-repeat !important;
  line-height: 25px !important;
  font-size: 1em !important;
  padding-left: 18px !important;
  margin: 20px 0 10px !important;
  padding-top: 5px !important;
}
#flu .hC {
  background: #EFEFEF;
  line-height: 1.6;
}
#flu .hD {
  height: 20px !important;
  line-height: 25px !important;
  font-size: 1em !important;
  background: none !important;
  color: inherit !important;
  margin: 20px 0 10px !important;
  padding: 0 !important;
}
#flu ol li {
  list-style: decimal !important;
  margin-left: 20px;
}
#flu .flu_btn a {
  display: inline-block;
  padding: 1rem 5rem;
  text-decoration: none;
  color: #fff;
  background-color: #855295;
  transition: .4s;
  margin: 10px 0;
  position: relative;
  font-weight: bold;
}
#flu .flu_btn a::before {
  content: '';
  position: absolute;
  top: 50%;
  right: 2rem;
  transform: rotate(45deg) translateY(-50%);
  width: 10px;
  height: 10px;
  border-width: 2px 2px 0 0;
  border-style: solid;
  border-color: #fff;
}
#flu .flu_point {
  border: 2px solid #4C4C4C;
  width: 95%;
  margin: 20px auto;
  padding: 12px 7px 5px;
  background-color: #EDEDED;
}
#flu .decBox02 {
  border: 2px solid #855295;
  width: 95%;
  margin: 20px auto;
  padding: 12px 10px 5px;
  background-color: #F8F1FA;
}
#flu .decBox02 .hD {
  margin-top: 0;
}